CVE-2017-9669

2017-07-17T21:29:00
ID CVE-2017-9669
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T13:51:00

Description

A heap overflow in apk (Alpine Linux's package manager) allows a remote attacker to cause a denial of service, or achieve code execution by crafting a malicious APKINDEX.tar.gz file.